Selene Wrapper - Tareas #235

Tareas # 234 (Nueva): Create attribute relations with design classes
Create SQL foreing keys

10/18/2018 09:48 PM - Jesus Freire

Status: Nueva
Priority: Normal
Assignee: Jesus Freire
Category:

Target version: 0.1.1

Puntos de historia: 10

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/18/2018

10%
10:00 hours
0:00 hour

Description

Modify the pattern for SQL that creates tables to add foreing keys.
Persistible design classes containig attributes with other primary keys of other tables to fill the SQL instructions.

History

#1 - 12/05/2018 01:54 PM - Jesus Freire
- Target version changed from 0.0.10 to 0.1.1

- Translation missing: en.field_sprint changed from 88 to 139
